h1	{ font-size: 20px; }
h2	{ font-size: 15px; }
h3	{ font-size: 12px; }
TABLE	{ border: 0; }
TD	{ vertical-align: top; }
A	{ text-decoration: none; }
.b-cyan	{ background-color: cyan;	font-weight: bold;}
.b-lime	{ background-color: lime;	font-weight: bold;}
.b-pink	{ background-color: pink;	font-weight: bold;}
.b-yell	{ background-color: yellow;	font-weight: bold;}
.p-head,
.text15b{ font-size: 15px;	font-weight: bold; }
.p-left	{ position: relative;	float: left; }
.p-table{ font-size: 14px;	margin: 20px; }
.pr_str	{ width: 1rem;	height: 1.2rem;	margin: 0;	vertical-align: top; }
.s-hname{ text-align: left;	font-weight: bold;	padding-left: 12px; }
.s-name	{ text-align: left;		font-size: 10pt;	padding-left: 12px; }
.s-num	{ text-align: right;		font-size: 10pt;	padding-right: 12px; }
.s-spacer{ min-width: 60px; }
.s-table{ margin: 20px; }
.red	{ color: red;	font-weight: bold; }
.text14	{ font-size: 14px; }
.text15	{ font-size: 15px; }


.blink	{ color: red; animation: blink 2s linear infinite; }
@keyframes blink {
	0% {	opacity: 1; }
	50% {	opacity: 1; }
	50.01%{	opacity: 0; }
	100% {	opacity: 0; }
}
.tablex {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	margin: 0px 0px;
	width: 100%;
	border: 0px;
	border-spacing: 0px;
	padding: 0px;
}
.loaderP { justify-content: space-around;	align-items: center;	display: flex;}
.loader {
	border: 3px solid #f3f3f3;
	border-radius: 50%;
	border-top: 3px solid blue;
	border-right: 3px solid green;
	border-bottom: 3px solid red;
	border-left: 3px solid pink;
	width: 15px;
	height: 15px;
	-webkit-animation: spinbz 2s linear infinite;
	animation: spinbz 2s linear infinite;
	margin-top: 1px;
	margin-bottom: 0px;
}
@-webkit-keyframes spinbz {
	0% { -webkit-transform: rotate(0deg); }
	100% { -webkit-transform: rotate(360deg); }
}
@keyframes spinbz {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}
.det {padding:0px;font-size:92%}
.det table tr td {background-color:lavender;color:black;vertical-align: middle; border-width: 0px 0px 0px 0px !important;}
.det table tr td em {opacity: 0.5;}
.det img {max-height: 12px; border-width: 0px 0px 0px 0px;display: inline-block;width: auto;margin: 0px 0px;float: none !important;}
.det table td:nth-child(2) {text-align: center !important;}
.det .min {width:36px}
.det .side {width:47%}
.det .center {width:6%;text-align:center}
.det .left {float:left;text-align:left}
.det .right {float:right;text-align:right}
.det .green-red {width:18px;color:red;font-weight:bolder;position:relative;display:inline-block;vertical-align:top;}
.det .green-red:before,
.det .green-red:after {content:"⇅";position:absolute;top:0;left:0;padding-left:1px;color:green;width:50%;overflow:hidden;}
.det h5 { margin: 0 0; font-size: 1.25rem }
.det i { font-size: 1rem }